## oem-somerville-arcanine-14-meta 22.04~ubuntu1

=== debian/changelog ===
oem-somerville-arcanine-14-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Arcanine-14. (LP: #1997638)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 19 Jul 2023 00:05:53 +0800
