=== debian/control ===
Source: oem-somerville-arcanine-14-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.0.1
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b arcanine-14-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/arcanine-14-jammy-ubuntu

Package: oem-somerville-arcanine-14-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell Latitude 5440, Precision 3480
 This is a metapackage for Dell PCs:
  * Dell Latitude 5440
  * Dell Precision 3480
 It installs packages needed to support this hardware fully.
