## oem-somerville-arcanine-14-meta 22.04ubuntu5

=== debian/changelog ===
oem-somerville-arcanine-14-meta (22.04ubuntu5) jammy; urgency=medium

  * Retire package oem-fix-sensor-rotate-misc-lp1998072
  * Change kernel to linux-oem-22.04c

 -- Andy Chi <andy.chi@canonical.com>  Wed, 15 Feb 2023 14:39:43 +0800

oem-somerville-arcanine-14-meta (22.04ubuntu4) jammy; urgency=medium

  * Add recommends package oem-fix-sensor-rotate-misc-lp1998072.

 -- Andy Chi <andy.chi@canonical.com>  Fri, 16 Dec 2022 18:26:40 +0800

oem-somerville-arcanine-14-meta (22.04ubuntu3) jammy; urgency=medium

  * Remove oem-fix-misc-cnl-disable-pipewire-v4l2 package from Recommends.

 -- Andy Chi <andy.chi@canonical.com>  Thu, 15 Dec 2022 08:46:05 +0800

oem-somerville-arcanine-14-meta (22.04ubuntu2) jammy; urgency=medium

  * Add recommends package oem-fix-misc-cnl-disable-pipewire-v4l2

 -- Andy Chi <andy.chi@canonical.com>  Mon, 21 Nov 2022 09:42:45 +0800

oem-somerville-arcanine-14-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Arcanine-14. (LP: #1988164)

 -- Andy Chi <andy.chi@canonical.com>  Tue, 13 Sep 2022 10:54:32 +0800
