=== debian/control ===
Source: oem-somerville-arcanine-14-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b arcanine-14-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/arcanine-14-jammy-oem

Package: oem-somerville-arcanine-14-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-somerville-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Somerville Arcanine-14 platform
 This is a metapackage for Somerville Arcanine-14 platform.
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-arcanine-14-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Somerville Arcanine-14 platform (factory)
 This is a factory metapackage for Somerville Arcanine-14 platform.
 It installs packages needed to support this hardware fully. (factory)
