## oem-somerville-arcanine-14-meta 22.04ubuntu6

=== debian/changelog ===
oem-somerville-arcanine-14-meta (22.04ubuntu6) jammy; urgency=medium

  * Add recommends oem-fix-misc-cnl-disable-pipewire-v4l2 (LP: #1995948)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 09 May 2023 13:40:24 +0800
