## oem-somerville-arcanine-14-meta 22.04ubuntu8

=== debian/changelog ===
oem-somerville-arcanine-14-meta (22.04ubuntu8) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- artur <artur.pak@canonical.com>  Tue, 24 Sep 2024 14:21:16 +0800

oem-somerville-arcanine-14-meta (22.04ubuntu7) jammy; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 19 Jul 2023 00:08:07 +0800
