=== debian/control ===
--- 
+++ 
@@ -9,17 +9,21 @@
 
 Package: oem-somerville-arcanine-14-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-somerville-meta
 Recommends: oem-fix-misc-cnl-disable-pipewire-v4l2
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Arcanine-14 platform
- This is a metapackage for Somerville Arcanine-14 platform.
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Dell Latitude 5440 Precision 3480
+ This is a metapackage for Dell PCs:
+  * Latitude 5440
+  * Precision 3480
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-arcanine-14-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Arcanine-14 platform (factory)
- This is a factory metapackage for Somerville Arcanine-14 platform.
+Description: hardware support for Dell Latitude 5440 Precision 3480 (factory)
+ This is a factory metapackage for Dell PCs:
+  * Latitude 5440
+  * Precision 3480
  It installs packages needed to support this hardware fully. (factory)
